Application: gvSIG desktop - gvSIG feature requests #427

Encuadres. Salvar y cargar.
03/09/2012 12:58 PM - Alvaro Anguix

Status: Won't fix
Priority: Low
Assignee:

Category: Document view

Target version:

% Done: 0%
Spent time: 0.00 hour

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Que exista la posibilidad de salvar y cargar encuadres.

History

#1 - 04/06/2012 08:13 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/15/2014 11:42 AM - Alvaro Anguix
- Category set to Document view

#3 - 03/10/2014 06:03 PM - Alvaro Anguix
- Status changed from New to Won't fix
